<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Not Active on Formal Methods Tools</title>
    <link>http://localhost:1313/maintenance/not-active/</link>
    <description>Recent content in Not Active on Formal Methods Tools</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 07 Jun 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/maintenance/not-active/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Riss</title>
      <link>http://localhost:1313/tools/riss/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/tools/riss/</guid>
      <description>&lt;p&gt;Riss is a SAT solving tool collection that was updated until 2017.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
